/***
* Animation
*/
@keyframes slide-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes slide-out {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.quotation-wrapper {
    position: relative;
    padding: 0;
}

.quotation-wrapper .top-header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.quotation-wrapper .top-header h3 {
    margin-bottom: 2.5rem;
    color: var(--brand-black);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    /* font-style: normal; */
    font-weight: var(--weight-normal);
    line-height: normal;
    letter-spacing: 0.25rem;
    text-transform: uppercase;
    margin-top: 6.25rem;
}

.quotation-wrapper .steps-wrapper {
    display: flex;
    gap: 2rem;
}

/*** Grey Line in the back of steps ***/
.quotation-wrapper .steps-wrapper .step::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 140%;
    left: -27%;
    top: 24%;
    z-index: -1;
    background-color: var(--brand);
}

.quotation-wrapper .steps-wrapper .step {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.quotation-wrapper .steps-wrapper .step:not(:last-child).active label::after {
    /* content: ""; */
    position: absolute;
    height: 2px;
    width: 5.3rem;
    left: 104.5%;
    background-color: var(--gray-dark-7);
}

/*** Circle brother next from active circle brother in base status ***/
.quotation-wrapper .steps-wrapper .step.active~.step::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 150%;
    left: -27%;
    top: 24%;
    z-index: -2;
    background-color: var(--gray-dark-7);
}

.quotation-wrapper .steps-wrapper .step.active~.step label {
    position: relative;
    width: 3rem;
    height: 3rem;
    background-color: var(--white);
    border-radius: 2rem;
    border: 1px solid var(--gray-dark-7);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--gray-dark-7);
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
}

/*** Circle in base status ***/
.quotation-wrapper .steps-wrapper .step label {
    position: relative;
    width: 3rem;
    height: 3rem;
    background-color: var(--brand);
    border-radius: 2rem;
    border: var(--border-sm) var(--brand);
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font-family-1);
    font-weight: var(--weight-bolder);
    color: var(--black);
    font-size: 1.1rem;
}

.quotation-wrapper .steps-wrapper .step.active label {
    background-color: var(--brand);
    color: var(--brand-black);
    border: var(--border-sm) var(--brand);
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
}

/* .quotation-wrapper .steps-wrapper .step.active + .step label::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 170%;
    left: -170%;
    z-index: -1;
    background-color: var(--black);
} */

.quotation-wrapper .steps-wrapper .step .description {
    font-family: var(--font-family-1);
    font-size: 0.875rem;
    text-align: center;
    color: var(--gray-dark-4);
    /* font-style: normal; */
    font-weight: var(--weight-normal);
    line-height: 1.25rem;
}
.quotation-wrapper .steps-wrapper .step.active .description {
    font-family: var(--font-family-1);
    font-size: 0.875rem;
    /* color: var(--brand); */
    color: var(--brand-black);
    font-size: 0.875rem;
    font-weight: var(--weight-bolder);
}
/***
*
*   Article
*   
***/
.step-content {
    width: 26.125rem;
    height: 39.688rem;
    padding-bottom: 6.25rem;
}
.step-content-xxl {
    width: 38rem;
}
.step-content {
    width: 28rem;
}
.step-content-xxl {
    width: 38rem;
}
.flex-base,
.quotation-wrapper .content-wrapper.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

.quotation-wrapper .content-wrapper.active {
    margin-top: 2rem;
    padding-bottom: 6.25rem;
    animation: slide-in .5s forwards;
}

.quotation-wrapper .content-wrapper.closing {
    animation: slide-out .5s forwards;
}

.quotation-wrapper .content-wrapper:not(active) {
    display: none;
}

.quotation-wrapper .content-wrapper {
    display: none;
    padding-bottom: 2rem;
}

.quotation-wrapper .content-wrapper li {
    width: auto;
    /* margin-bottom: 2rem; */
    margin: 0;
}

.flex-columns {
    flex-direction: column;
}

.hidden {
    display: none;
}

.title-1,
.title-1 p {
    font-family: var(--font-family-1);
    font-size: var(--title-3);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
}

.title-1 p {
    margin-bottom: 0;
    font-family: var(--font-family-1);
    font-weight: var(--weight-normal);
    font-size: 1.75rem;
    line-height: 2.375rem;
    text-transform: uppercase;
    color: var(--brand-black);
}
.content-wrapper .title-1 {
    margin-bottom: 3.75rem;
}

.title-1 span,
.title-1 strong {
    font-family: var(--font-family-1);
    font-weight: var(--weight-bolder);
}

.quotation__notification,
.error-text {
    display: none;
    font-size: .8rem;
    font-weight: 600;
    color: var(--brand);
    padding-left: 1rem;
}

.quotation-wrapper .tabs-wrapper {
    /* height: 70vh; */
    /* margin: 2rem 0 2vh 0; */
    margin: 0 0 2vh 0;
}

.quotation-wrapper .tabs-wrapper .tabs {
    list-style: none;
    gap: 0rem;
    flex-flow: wrap;
    margin: 0;
    padding: 0;
}


.quotation-wrapper .tabs-wrapper .tabs .label {
    /* padding: .5rem; */
    padding: 0.625rem 1.875rem 0.625rem 1.875rem;
    font-family: var(--font-family-1);
    color: var(--gray-dark-1);
    text-transform: uppercase;
    font-weight: var(--weight-bolder);
    font-size: 1.125rem;
    text-decoration: none;
    line-height: 1.5rem;
    border-bottom: var(--border-sm) var(--gray-dark-1);
}
.quotation-wrapper .tabs-wrapper .tabs .label:hover {
    color: var(--brand);
    border-bottom: 4px solid var(--brand);
}


.quotation-wrapper .tabs-wrapper .tabs .label.active::after,
.quotation-wrapper .tabs-wrapper .tabs .label:hover::after {
    content: "";
    width: 100%;
    height: 4px;
    background-color: var(--brand-black);
    position: absolute;
    bottom: 0;
    padding: 0;
    display: block;
    left: 0;
}

.quotation-wrapper .tabs-wrapper .tabs .label.active,
.quotation-wrapper .tabs-wrapper .tabs .label:hover {
    color: var(--brand-black);
    border-bottom: var(--border-sm) var(--brand-black);
    font-weight: var(--weight-bolder);
    font-size: 1.125rem;
    line-height: 1.25rem;
    position: relative;
}



.quotation__content-wrapper {
    /* margin-bottom: 5rem; */
    /* margin-bottom: 5rem; */
    /* margin: 3.25rem 18.75rem 3.938rem 18.75rem; */
    margin: 3.125rem 18.75rem 3.938rem 18.75rem;
    justify-content: center;
    align-items: baseline;
    display: flex;
    min-height: 25rem;
}


.quotation__content-wrapper .content:not(active) {
    display: none;
}

.quotation__content-wrapper .content.active {
    display: flex;
    justify-content: center;
    padding: 0 3rem;
    width: 100%;
    left: 0;
    animation: slide-in .5s forwards;
    place-items: center;
}

.quotation__content-wrapper .content.closing {
    animation: slide-out .5s forwards;
}

.quotation-wrapper .tabs-wrapper .tabs .label.active+.content {
    display: flex;
    height: auto;
    overflow-y: auto;
}

.quotation__content-wrapper .content.active .card-wrapper,
.quotation-wrapper .tabs-wrapper .card-wrapper {
    padding: .5rem .5rem;
}

.quotation__content-wrapper .content.active .card-wrapper img,
.quotation-wrapper .tabs-wrapper .card-wrapper img {
    margin: 0;
}

.quotation-wrapper .tabs-wrapper .content {
    display: none;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 1rem;
    padding: 0 3rem;
    position: absolute;
    width: 100%;
    left: 0;
}

.quotation__content-wrapper .content.active .card-model,
.quotation-wrapper .tabs-wrapper .content .card-model {
    position: relative;
    height: 100%;
    min-height: fit-content;
    /* min-height: 16.9rem; */
    min-width: -webkit-fill-available;
    background-color: var(--gray-dark-9);
    padding: 1rem 1rem 0;
    /* border-radius: 0.4rem 0.4rem 0 0; */
    border-radius: 0.4rem 0.4rem 0.2rem 0.2rem;
    border-bottom: var(--border-lg) var(--brand-black);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.quotation__content-wrapper .content.active .card-model img,
.quotation-wrapper .tabs-wrapper .content .card-model img {
    width: 100%;
    min-width: 15rem;
    max-width: 800px;
    object-fit: contain;
    max-height: 140px;
}

.quotation__content-wrapper .content.active .card-model .footer,
.quotation-wrapper .tabs-wrapper .content .card-model .footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1.5rem 0 1rem;
}

.quotation__content-wrapper .content.active .card-model .footer h4,
.quotation-wrapper .tabs-wrapper .content .card-model .footer h4 {
    margin: 0;
    font-family: var(--font-family-1);
    font-size: var(--title-5);
    color: var(--brand-black);
    /* font-style: normal; */
    font-weight: var(--weight-bolder);
    line-height: 2.125rem;
    text-transform: uppercase;
}


/***
* Aside Modelo Selected
***/
.quotation-wrapper .selected-model {
    display: none;
    /* justify-content: center; */
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: var(--gray-dark-9);
    /* position: sticky; */
    left: 0;
    top: 0;
    bottom: 0;
    /* height: 100vh;  */
    /* padding: 100px 88px; */
    padding: 0 88px;
    z-index: var(--aside-model-layer);
    border-bottom: var(--border-xlg) var(--brand);
}
.selected-model_info {
    /* position: relative; */
    /* margin-bottom: 90rem; */
    position: sticky;
    top: 11.2rem;
}

.main-content-wrapper {
    transition: all .5s;
}

.quotation-wrapper .selected-model.active {
    display: flex;
    animation: slide-in 1s forwards;
}

.quotation-wrapper .selected-model.closing {
    display: flex;
    animation: slide-out 1s forwards;
}

.quotation-wrapper .selected-model h3 {
    text-align: center;
    font-size: var(--title-6);
    color: var(--brand-black);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 1.5rem;
    letter-spacing: 0.2rem;
    text-transform: uppercase;
    font-family: var(--font-family-1);
    /* text-wrap: nowrap; */
    margin-bottom: 1.75rem;
}

.quotation-wrapper .selected-model img {
    width: 95%;
    margin-bottom: 1.75rem;
}

.quotation-wrapper .selected-model .footer {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.quotation-wrapper .selected-model .footer label {
    font-size: 0.75rem;
    margin-top: .4rem;
    color: var(--gray-dark-1);
    font-family: var(--font-family-1);
    font-style: normal;
    font-weight: var(--weight-bold);
    /* line-height: normal; */
    /* text-transform: uppercase; */
    line-height: 1rem;
}

.quotation-wrapper .selected-model .footer input:hover,
.quotation-wrapper .selected-model .footer input:focus,
.quotation-wrapper .selected-model .footer input:focus-within,
.quotation-wrapper .selected-model .footer input:active,
.quotation-wrapper .selected-model .footer input {
    border: none;
    background: transparent;
    outline: none;
}

.quotation-wrapper .selected-model .footer .group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: var(--border-xs) var(--gray-dark-1);
    padding: 0 .5rem;
    margin-bottom: 1.75rem;
}

.quotation-wrapper .selected-model .footer .group span {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    /* font-weight: var(--weight-bold); */
    font-weight: var(--weight-bolder);
    line-height: 1.375rem;
    cursor: pointer;
    letter-spacing: 0.72px;
}

.quotation-wrapper .selected-model .footer .group svg {
    height: 60%;
    cursor: pointer;
    bottom: .75rem;
    position: relative;
}

/**
    Dropdown
*/
form#form-quotation {
    z-index: 6;
    position: relative;
}
.flex-base.flex-columns.step-content-xxl {
    gap: 1.5rem;
}
.dropdown-input {
    /* max-width: 20rem; */
    cursor: pointer;
    /* align-items: center> h3.0625rem; */
    align-items: center;
    background-color: var(--gray-dark-9) !important;
    /* margin-bottom: 2.5rem;
	margin-top: 2.5rem; */
}

.dropdown-input.bg-white {
    background-color: var(--gray-dark-9) !important;
}

.dropdown-input .selected>h3 {
    text-wrap: nowrap;
    color: var(--brand-black);
    font-weight: var(--weight-bold);
    font-size: 1rem;
    font-family: var(--font-family-1);
    line-height: 1.375rem;
}
.dropdown-input::after {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiBmaWxsPSJub25lIj4NCiAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yLjU5NzkyIDUuODU3NDhDMi44Nzc2MiA1LjUzMjgyIDMuMzUwMDEgNS41MTI1OCAzLjY1MzAyIDUuODEyMjZMNy45OTk5IDEwLjExMTRMMTIuMzQ2OCA1LjgxMjI2QzEyLjY0OTggNS41MTI1OCAxMy4xMjIyIDUuNTMyODIgMTMuNDAxOSA1Ljg1NzQ4QzEzLjY4MTYgNi4xODIxMyAxMy42NjI3IDYuNjg4MjYgMTMuMzU5NyA2Ljk4Nzk0TDguNTA2MzUgMTEuNzg3OUM4LjIyMDMzIDEyLjA3MDggNy43Nzk0NyAxMi4wNzA4IDcuNDkzNDUgMTEuNzg3OUwyLjY0MDEyIDYuOTg3OTRDMi4zMzcxMSA2LjY4ODI2IDIuMzE4MjIgNi4xODIxMyAyLjU5NzkyIDUuODU3NDhaIiBmaWxsPSIjNDE0MTQxIi8+DQo8L3N2Zz4=);
    height: 1rem;
    transition: all .1s ease .1s !important;
}
.dropdown-input[open] {
    border-bottom: var(--border-sm) var(--brand);
}

/**
* Model-Card
*/
.quotation-wrapper .step-content select.form-model-select:active,
.quotation-wrapper .step-content select.form-model-select:focus,
.quotation-wrapper .step-content select.form-model-select:hover,
.quotation-wrapper .step-content select.form-model-select {
    position: relative;
    width: 100%;
    border: none;
    border-bottom: var(--border-sm) var(--black);
    margin-top: 0.5rem;
    padding: 0.5rem;
    outline: none;
}

.quotation-wrapper .step-content select.form-model-select.form-md-grey {
    background: var(--grey-light-1);
    width: 20vw;
}

.quotation-wrapper .step-content select.form-model-select.error {
    border-bottom: var(--border-sm) var(--error);
}

.quotation-wrapper .step-content select.form-model-select.error+label.error-text {
    display: block;
}

.quotation-wrapper .model-card {
    padding: 0rem 1rem 1rem;
    background-color: var(--gray-dark-9);
    border-bottom: var(--border-lg) var(--brand-black);
    border-radius: 0.5rem 0.5rem 0.125rem 0.125rem;
    width: 100%;
    margin-bottom: 2.5rem;
}

.quotation-wrapper .model-card img {
    max-width: 100%;
    padding-bottom: 1.5rem;
}

.quotation-wrapper .model-card label {
    align-self: flex-start;
    text-align: left;
    font-weight: var(--weight-bolder);
    font-family: var(--font-family-1);
    font-size: var(--title-5);
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    line-height: 2.125rem;
}

.quotation-wrapper .group-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2.5rem;
    width: 100%;
    gap: 0;
}

.quotation-wrapper .group-buttons-md {
    display: flex;
    flex-direction: column;
    margin-top: 3rem;
    width: 50%;
    gap: .4rem;
    padding: 1rem;
    align-items: center;
}

.quotation-wrapper .cta-previous {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-weight: var(--weight-bolder);
    margin-top: 1.25rem;
    background-color: transparent;
    border: var(--border-sm) var(--black);
    height: 3rem;
    /* max-width: 22rem; */
    line-height: 1.375rem;
    width: 100%;
}

@media (min-width: 1058px) {
    .quotation-wrapper article[data-step="3"] .cta-previous,
    .quotation-wrapper article[data-step="4"] .cta-previous,
    .quotation-wrapper article[data-step="3"] .cta-next, 
    .quotation-wrapper article[data-step="4"] .cta-next  {
        width: 450px;
    }
}

.quotation-wrapper .cta-previous > * {
    margin-right: 15px !important;
}

.quotation-wrapper .cta-previous > svg {
    margin-right: 0rem !important;
}

.quotation-wrapper .cta-previous > p {
    margin-top: 0 !important;
    margin-bottom: 3px !important;
}

.quotation-wrapper .cta-previous:hover {
    background-color: var(--brand-black);
    color: var(--gray-light-1);
}
.quotation-wrapper .cta-previous>svg {
    margin: 0.5rem;
    transform: rotate(180deg);
}

.quotation-wrapper .cta-previous>svg path:hover {
    fill: var(--brand-white) !important;
    stroke: var(--brand-white) !important;
}

.quotation-wrapper .cta-next {
    width: 100%;
}

.quotation-wrapper .cta-next {
    /* background: var(--brand); */
    background: var(--brand-black);
    color: var(--brand-white);
}
.quotation-wrapper .cta-next[disabled] {
    background: var(--gray-dark-6);
    color: var(--brand-white);
    border: var(--border-xs) var(--gray-dark-6);

}

.quotation-wrapper .cta-next:hover {
    /* background: var(--brand-dark); */
    background: var(--gray-dark-1);
}

/***
* Step 4: Registra tus datos
*/
.legal {
    color: var(--gray-dark-1);
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    gap: 1rem;
    display: flex;
    flex-direction: column;
}

.personal-data-wrapper {
    width: 50%;
    transition: all .5s;
}

.form-model-control:active,
.form-model-control:focus,
.form-model-control:hover,
.form-model-control {
    background: var(--gray-dark-9);
    padding: 0 1.5rem;
    margin: 0.78rem 0;
    width: 100%;
    height: 4rem;
    border: none;
    border-bottom: var(--border-sm) var(--brand-black);
    outline: none;
    transition: all .5s;

    color: var(--gray-dark-4, #414141);
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.form-model-control:focus,
.form-model-control:hover {
    border-bottom: var(--border-sm) var(--brand);
}

.form-group-radios {
    padding: 1rem;
}

.form-group-radios strong {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    letter-spacing: 0.72px;
}

.form-group-radios p {
    padding: 0;
    margin: 0;
    font-size: 1.125rem;
}

.form-group-radios .radio-group {
    display: flex;
    justify-content: start;
    /* padding: 0 1rem; */
    gap: 3.75rem;
    accent-color: var(--brand-black);
}

.form-group-radios .radio-group label {
    display: flex;
    justify-content: center;
    gap: 0.75rem;
    font-size: 1.125rem;
    transition: all .5s;
    font-family: var(--font-family-1);
    color: var(--gray-dark-2);
    font-size: var(--paragraph-2);
    font-weight: var(--weight-normal);
}

.form-group-checkbox {
    display: flex;
    /* align-items: baseline; */
    gap: .5rem;
    /*display: grid;
    grid-template-columns: max-content 600px;*/
}

.form-group-checkbox p {
    margin: 0;
    font-family: var(--font-family-1);
    color: var(--gray-dark-1);
    font-size: var(--paragraph-2);
    font-weight: var(--weight-normal);
    line-height: 22px;
    width: 100%;
}

.short-response-question {
    margin-top: .5rem;
}

.quotation-wrapper .personal-data-wrapper .form-model-control.error {
    border-bottom: var(--border-sm) var(--brand);
}

.quotation-wrapper .personal-data-wrapper .form-model-control.error+label.error-text {
    display: block;
}

.quotation-wrapper .personal-data-wrapper .border-top-error {
    border-top: var(--border-sm) var(--brand);
}




/**
* Thank you page
*/
.thank-you-page.hidden+.redirection-message {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 6rem;
    color: var(--gray-dark-4);
    font-family: var(--font-family-1);
    font-size: 1rem;
}

.redirection-message {
    display: none;
}

.thank-you-page {
    margin-top: 5rem;
}

.thank-you-page .general-title {
    color: var(--gray-dark-4);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.2rem;
    text-transform: uppercase;
}

.thank-you-page .title {
    color: var(--brand-black);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--title-3);
    font-style: normal;
    font-weight: var(--weight-bolder);
    margin-top: 2rem;
    text-transform: uppercase;
}

.thank-you-page .description {
    color: var(--gray-dark-2);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;
    margin: 2rem 0;
    letter-spacing: 0.72px;
}

.thank-you-page .group-top-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.group-top-button-tqp {
    color: var(--black);
    text-align: center;
    text-decoration: none;
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.group-top-button-tqp {
    display: flex;
    width: 21.9375rem;
    height: 4.375rem;
    padding: 0rem 1rem;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: var(--brand-black);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-bold);
    line-height: normal;
    border: 1px solid var(--brand-black);
}

.thank-you-page .label-section {
    color: var(--brand-black);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: var(--title-5);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.thank-you-page .data-info {
    background: var(--gray-light-4);
    padding: 2rem 1.5rem;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
    border-bottom: var(--border-md) var(--brand);
    margin-top: 2.5rem;
}

.thank-you-page .data-info img {
    margin-bottom: 1.5rem;
    width: 100%;
}



.model-name-selected-label {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-3);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    margin: 0;
    text-transform: uppercase;
}

.version-selected {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-4);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;
    margin: 0;
    text-transform: uppercase;
}

.thank-you-page .data-info .label-description {
    color: var(--gray-dark-2);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--paragraph-1);
    line-height: normal;
    margin: .62rem 0 0 0;
    letter-spacing: 0.72px;
}

.thank-you-page .data-info .inner-label-description {
    color: var(--gray-dark-4);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-3);
    font-style: normal;
    font-weight: var(--paragraph-3);
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
    padding-right: 0.4rem;
}

.description-page {
    color: var(--gray-dark-2);
    font-family: var(--font-family-1);
    font-style: italic;
    font-weight: 400;
    line-height: 1rem;
    margin: 0;
    padding-right: 0.4rem;
    border: none;
    background: transparent;
    height: 150px;
    overflow: auto;
    outline: none;
    resize: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    font-size: .75rem;
    text-align: justify;
}

.thank-you-page .data-info .price-wrapper {
    display: flex;
    flex-wrap: nowrap;
    width: max-content;
    align-items: center;
}

.thank-you-page .data-info .label-price {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-4);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
}

.thank-you-page .data-info .label-price-small {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-3);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
}

.thank-you-page .data-info .label-second-currency-price {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-4);
    font-style: normal;
    line-height: normal;
    text-transform: uppercase;
}

.thank-you-page .data-info .label-second-currency-price-small {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-3);
    font-style: normal;
    line-height: normal;
    text-transform: uppercase;
}

.label-second-currency-price, .label-second-currency-price-small{
    font-weight: var(--weight-normal); 
}

.separator {
    height: 0.2rem;
}

.thank-you-page .data-info .top-description {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    display: flex;
    justify-content: space-between;
    width: 100%;
    text-transform: uppercase;
}

.thank-you-page .data-info .label-data {
    color: var(--gray-dark-1);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;

}

.thank-you-page .data-info .response-label-data {
    color: var(--brand-black);
    font-family: var(---font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    letter-spacing: 0.64px;
    word-wrap: break-word;
}

.thank-you-page .data-info .data-personal-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
}

.thank-you-page .data-info .label-data-personal {
    color: var(--gray-dark-4);
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.thank-you-page .data-info .label-data-personal p {
    margin-bottom: .4rem;
}

.thank-you-page .data-info .label-data-personal p strong {
    font-family: var(--font-family-1);
    font-weight: 400;
}

.thank-you-page .data-info .response-label-data-personal {
    color: var(--brand-black);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-bold);
    line-height: normal;
    letter-spacing: 0.64px;
}

.thank-you-page .links-bottom-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.thank-you-page .links-bottom-wrapper>div {
    display: flex;
}

.thank-you-page .links-bottom-wrapper .link-bottom {
    display: flex;
    height: 4rem;
    padding: 0rem 1rem;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
}

.thank-you-page .links-bottom-wrapper .link-bottom span {
    color: var(--gray-dark-3);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-bold);
    line-height: normal;
    text-decoration-line: underline;
}

.thank-you-page .info-notification,
.personal-data-wrapper .info-notification {
    display: flex;
    padding: 0.75rem;
    margin-top: 1rem;
    align-items: flex-start;
    gap: 0.625rem;
    align-self: stretch;
    border-radius: 0.25rem;
    border: var(--border-sm) var(--alert-information-main);
    background: var(--alert-information-ligth);

    font-family: var(--font-family-1);
    font-weight: 400;
}

.thank-you-page .info-notification {
    margin-bottom: 3rem;
}

.thank-you-page .info-notification strong,
.personal-data-wrapper .info-notification strong {
    font-family: var(--font-family-1);
}

.personal-data-wrapper .info-notification .icon-svg {
    width: 4%;
}

.thank-you-page .info-notification .icon-svg {
    width: 3%;
}

.thank-you-page .info-notification .icon-svg svg,
.personal-data-wrapper .info-notification .icon-svg svg {
    width: 1.3rem;
    height: 1.3rem;
}

.thank-you-page .info-notification .content h4,
.personal-data-wrapper .info-notification .content h4 {
    margin: 0;
    color: var(--black-100, #000);
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.375rem;
}

.thank-you-page .info-notification .content p,
.personal-data-wrapper .info-notification .content p {
    margin: .5rem 0 0 0;
    color: var(--black, --black);
    font-family: var(--font-family-1);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
}
.thank-you-page .mobile-title-collapser {
    display: none;
}

.dropdown-input .selected {
    overflow: hidden;
}

.radio-group-type-form {
    display: flex;
    gap: 4rem;
    margin-left: -400px;
}

.radio-group-type-form div {
    display: grid;
    grid-template-columns: max-content max-content;
}

#NaturalPerson {
    width: 24px;
    height: 24px;
    display: inline;
    margin-right: 10px;
    accent-color: var(--black);
}

#Financing {
    width: 24px;
    height: 24px;
    accent-color: var(--black);
}

#TradeIn {
    width: 24px;
    height: 24px;
    accent-color: var(--black);
}

#TestDrive {
    width: 24px;
    height: 24px;
    accent-color: var(--black);
}

#Authorization {
    width: 24px;
    height: 24px;
    accent-color: var(--black);
}

#Marketing {
    width: 24px;
    height: 24px;
    accent-color: var(--black);
}
/***
*   Media Queries
***/

@media (max-width: 360px) {
    .quotation-wrapper .cta-next {
        width: 285px;
    }

    .quotation-wrapper .cta-previous {
        width: 285px;
    }

    .form-group-checkbox {
        grid-template-columns: 80px 80px;
        overflow-y: auto;
    }

    .form-group-checkbox p {
        white-space: pre-line;
    }

    .radio-group-type-form {
        gap: 4rem;
        margin-left: -100px;
    }
    .quotation-wrapper .tabs-wrapper .tabs .label.active::after,
    .quotation-wrapper .tabs-wrapper .tabs .label:hover::after {
        bottom: -5px;
    }
}

@media (max-width: 367px) {
    .quotation-wrapper .cta-next {
        width: 295px;
    }

    .quotation-wrapper .cta-previous {
        width: 295px;
    }
}

    @media (max-width: 768px) {
        .quotation-wrapper .cta-next {
            /*width: 598px;*/
        }

        /*.form-group-checkbox {
        grid-template-columns: max-content 28.5rem;
    }*/

        .radio-group-type-form {
            gap: 4rem;
            margin-left: -10px;
        }

        .quotation-wrapper .tabs-wrapper .tabs .label.active::after,
        .quotation-wrapper .tabs-wrapper .tabs .label:hover::after {
            bottom: -5px;
        }
    }

    /* Extra small devices (portrait phones, less than 576px) */
    @media (max-width: 575.98px) {
        .quotation-wrapper .cta-previous {
            margin: 0;
        }

            .quotation-wrapper .cta-previous > svg {
                fill: var(--brand);
            }

        .main-content-wrapper {
            /* overflow: hidden; */
            margin: 0;
            padding: 0;
        }

        .quotation-wrapper .steps-wrapper {
            gap: 1rem;
        }

        .content-wrapper .title-1 {
            margin-bottom: 0;
        }

        .title-1,
        .title-1 p {
            font-size: 1.6rem;
        }



        /* .quotation-wrapper .tabs-wrapper li.active {
        border-bottom: var(--border-sm) var(--brand);
    } */
        /* .quotation-wrapper .tabs-wrapper .tabs .label.active {
        color: var(--brand-black);
        border-bottom: none;
        font-family: var(--font-family-1);
    }

    .quotation-wrapper .tabs-wrapper .tabs .label {
        display: block;
        text-align: center;
        font-size: 0.875rem;
        font-family: var(--family-title-2);
    } */
        .quotation-wrapper .steps-wrapper .step::before {
            top: 21%;
        }

        .quotation-wrapper .steps-wrapper .step.active ~ .step::before {
            top: 21%;
        }

        /* .quotation-wrapper .tabs-wrapper .tabs {
        width: 100%;
        justify-content: start;
        overflow-x: auto;
    } */

        .quotation__content-wrapper .content.active {
            padding: 0;
            margin: 0;
        }

            .quotation__content-wrapper .content.active .card-wrapper {
                width: 100%;
            }

        .quotation-wrapper div.group-buttons {
            width: 100%;
        }

        div.personal-data-wrapper {
            width: 100%;
            margin: 0;
            padding: 0;
        }

        .quotation-wrapper .group-buttons, .quotation-wrapper .group-buttons-md {
            flex-direction: row;
            gap: 0;
            width: 100vw;
        }

        .padding-mobile {
            padding: 0 1rem;
            margin: 0;
        }

        .w-sm-full {
            margin: 0;
        }

        .quotation-wrapper .top-header {
            padding: 1.5rem;
        }

        .quotation-wrapper .tabs-wrapper .tabs .label.active::after,
        .quotation-wrapper .tabs-wrapper .tabs .label:hover::after {
            bottom: -5px;
        }

        /*.form-group-checkbox {
        grid-template-columns: max-content 20.5rem;
    }*/


    }

    /*@media (max-width: 366px) {
    .form-group-checkbox {
        grid-template-columns: max-content 18.5rem;
    }
}*/



    /* Small devices (landscape phones, less than 768px) */
    @media (max-width: 1057px) {
        /* .quotation-wrapper .steps-wrapper .step {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: relative;
        min-width: calc(13.875rem - 3rem);
        min-height: 5.25rem;
    } */

        .thank-you-page {
            margin: 1rem 1rem 5rem;
        }

            .thank-you-page .title {
                font-size: 1.5rem;
            }

        .group-top-button-tqp {
            justify-content: start;
        }

        .thank-you-page .data-info img {
            max-width: 280px;
            width: 100%;
            padding: 0;
            margin: 0 0 1.5rem;
        }

        .thank-you-page .data-info .top-description {
            width: 100%;
        }

        .thank-you-page .mobile-title-collapser {
            display: flex;
            justify-content: space-between;
            align-items: center;
            color: var(--brand-black);
            margin: 1rem 0 0rem;
            font-family: var(--font-family-1);
            transition: display 0s, opacity .5s ease-in-out .5s;
            font-size: var(--paragraph-3);
            font-style: normal;
            font-weight: var(--weight-bold);
            line-height: 20px;
            text-decoration-line: underline;
        }

            .thank-you-page .mobile-title-collapser + div {
                opacity: 0;
                display: none;
            }

            .thank-you-page .mobile-title-collapser.active + div {
                display: block;
                opacity: 1;
            }

                .thank-you-page .mobile-title-collapser.active + div .top-description {
                    display: none;
                }

            .thank-you-page .mobile-title-collapser > svg {
                transform: rotate(90deg);
            }

        .quotation-wrapper {
            margin: 0;
            padding: 0
        }

            .quotation-wrapper .content-wrapper.active {
                position: relative;
                margin-top: 0;
                height: auto;
                justify-content: start;
                margin: 0;
                padding: 0 0 2rem;
            }

            .quotation-wrapper .steps-wrapper .step::before {
                /* top: 18%; */
            }

            .quotation-wrapper .tabs-wrapper {
                margin: 0;
                width: 100%;
                /*height: 100vh;*/
                display: contents;
            }

                .quotation-wrapper .tabs-wrapper .tabs .label.active + .content {
                    height: 60%;
                }

        .flex-base {
            width: 80%;
            position: relative;
        }

        .card-wrapper {
            width: 60%;
        }

        .tabs {
            padding: 0;
            gap: 0;
        }

            .tabs .label {
                font-size: .8rem;
            }

        .title-1,
        .title-1 p {
            text-align: center;
            padding: 1rem;
        }

        .quotation-wrapper .step-content select.form-model-select.form-md-grey {
            width: 100%;
        }

        .quotation-wrapper .model-card {
            width: 100%;
        }

        .selected-model_info {
            display: contents;
        }

        .quotation-wrapper .selected-model.active {
            width: 100%;
            height: 15%;
            margin: 0;
            padding: 1rem;
            flex-direction: row-reverse;
            justify-content: space-around;
        }

            .quotation-wrapper .selected-model.active h3 {
                display: none;
            }

            .quotation-wrapper .selected-model.active img {
                width: 100%;
                height: 100%;
                max-width: 190px;
                left: 1rem;
                position: relative;
            }

        .quotation-wrapper .selected-model .footer {
            width: 90%;
            gap: 1rem;
            margin-left: 1rem;
        }

            .quotation-wrapper .selected-model .footer label {
                display: none;
            }

        .quotation-wrapper .selected-model.active + .main-content-wrapper {
            transform: translateX(0%);
            width: 100%;
        }

        .personal-data-wrapper {
            width: 80%;
        }

        .short-response-question {
            margin-top: 1rem;
            gap: 1rem;
        }

        .legal {
            gap: 1rem;
        }

        .form-group-checkbox {
            justify-content: start;
        }

        .quotation-wrapper .group-buttons,
        .quotation-wrapper .group-buttons-md {
            flex-direction: column;
            width: 100%;
            justify-content: center;
            gap: 1rem;
        }

        .w-sm-full {
            width: 100%;
        }

        .quotation-wrapper .selected-model .footer .group {
            padding: 0.2rem 0.5rem;
        }

        .thank-you-page .links-bottom-wrapper > div {
            flex-direction: column;
            align-items: center;
        }

        .thank-you-page .links-bottom-wrapper .link-bottom {
            padding: 1rem;
        }

            .thank-you-page .links-bottom-wrapper .link-bottom > svg {
                transform: rotate(90deg);
            }

        .thank-you-page .info-notification .icon-svg {
            width: 10%;
        }

        .personal-data-wrapper .info-notification .icon-svg {
            width: 6%;
        }
    }

    /* Medium devices (tablets, less than 992px) */
    @media (max-width: 991.98px) {
        .quotation__content-wrapper .content.active .card-model img,
        .quotation-wrapper .tabs-wrapper .content .card-model img {
            width: 100%;
            min-width: auto;
        }
    }

    @media (max-width: 457px) {
        .quotation-wrapper .tabs-wrapper .tabs .label {
            padding: .5rem;
        }
    }

    @media (max-width: 768px) {
        /* .quotation-wrapper .steps-wrapper .step {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: relative;
        min-width: calc(13.875rem - 7rem);
        min-height: 5.25rem;
    } */
        .quotation-wrapper .tabs-wrapper {
            display: block;
            padding-left: 20px;
        }

            .quotation-wrapper .tabs-wrapper .tabs {
                flex-flow: nowrap;
                justify-content: start;
                overflow: scroll;
                scroll-behavior: smooth;
                width: 100%;
            }

                .quotation-wrapper .tabs-wrapper .tabs .label {
                    display: inline-block;
                    width: max-content;
                }
    }

    /* Large devices (desktops, less than 1200px) */
    @media (max-width: 1199.98px) {

        .quotation__content-wrapper .content.active .card-model img,
        .quotation-wrapper .tabs-wrapper .content .card-model img {
            width: 100%;
            min-width: auto;
        }
        /* .quotation-wrapper .steps-wrapper .step {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: relative;
        min-width: calc(13.875rem - 3rem);
        min-height: 5.25rem;
    } */
    }

    @media (max-width: 1600px) {
        .personal-data-wrapper {
            width: 70%;
            transition: all .5s;
        }

        .radio-group-type-form {
            width: 67%;
        }
    }

    @media (max-width: 1366px) {
        .quotation-wrapper .steps-wrapper .step .description {
            font-size: .75rem;
        }

        .radio-group-type-form {
            gap: 4rem;
            margin-left: -10px;
        }
    }


    .dropdown-input[open] .options-wrapper::-webkit-scrollbar {
        width: 0.25rem;
        height: 6.4375rem;
        display: block
    }

    .dropdown-input[open] .options-wrapper::-webkit-scrollbar-track {
        border-radius: 0;
    }

    .dropdown-input[open] .options-wrapper::-webkit-scrollbar-thumb {
        background: var(--Grey-05, #9A9A9A);
        /* outline: 1px solid slategrey;*/
    }

    @media (min-width: 321px) and (max-width: 1155px) {
      .header-wrapper {
        padding: .3rem .75rem;
      }
      .search-wrapper {
        padding-right: 0;
      }
      .form-group-checkbox p {
        width: 95%;
      }
      @media (max-width: 575.98px){
        .w-sm-full{
          width: 95%;
          margin: 0 auto;
        }
      }
  }